Bug 250809 - Sumary
Summary: Sumary
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: ia64 Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL: ARRAY(0x851740)
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-03 18:30 UTC by IBM Mirproxy
Modified: 2013-06-24 02:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:00:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29896 None None None Never

Description IBM Mirproxy 2007-08-03 18:30:28 UTC
=Comment: #0=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-08-03 14:26 EDT
---Problem Description---
a
 
Contact Information = d
 
---Additional Hardware Info---
e
 
---uname output---
brenohl@br.ibm.com
 
---Patches Installed---
f
 
---Debugger Data---
l
 
Machine Type = c
 
---System Hang---
j
 
---Steps to Reproduce---
n
 
---Kernel Component Data--- 
Stack trace output:
  k
 
Oops output:
  m

Userspace tool common name: g

The userspace tool has the following bit modes: i

Userspace rpm: h
 
System Dump Location:
  o
 
*Additional Instructions for d: 
-Post a private note with access information to the machine that is currently in
the debugger. 
-Attach sysctl -a output output to the bug.
-Attach ltrace and strace of userspace application.

Comment 1 David Lawrence 2007-08-08 19:00:42 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.